# Constant Field Values

## Contents

- com.bric.*

## com.bric.*

com.bric.swing.ColorPicker
Modifier and Type
Constant Field
Value
`public static final int`
`BLUE`
`5`
`public static final int`
`BRI`
`1`
`public static final int`
`GREEN`
`4`
`public static final int`
`HUE`
`0`
`public static final String`
`MODE_CONTROLS_VISIBLE_PROPERTY`
`"mode controls visible"`
`public static final String`
`MODE_PROPERTY`
`"mode"`
`public static final String`
`OPACITY_PROPERTY`
`"opacity"`
`public static final int`
`RED`
`3`
`public static final int`
`SAT`
`2`
`public static final String`
`SELECTED_COLOR_PROPERTY`
`"selected color"`
com.bric.swing.ColorPickerPanel
Modifier and Type
Constant Field
Value
`public static final int`
`MAX_SIZE`
`325`
com.bric.swing.DialogFooter
Modifier and Type
Constant Field
Value
`public static final int`
`ESCAPE_KEY_DOES_NOTHING`
`0`
`public static final int`
`ESCAPE_KEY_TRIGGERS_CANCEL`
`1`
`public static final int`
`ESCAPE_KEY_TRIGGERS_DEFAULT`
`2`
`public static final int`
`ESCAPE_KEY_TRIGGERS_NONDEFAULT`
`3`
`public static final String`
`PROPERTY_META_SHORTCUT`
`"Dialog.meta.shortcut"`
`public static final String`
`PROPERTY_UNSAFE`
`"Dialog.Unsafe.Action"`